Subject: Re: [6lowpan] #55: Clarify disposition of section 10 of RFC 4944 (deprecation)

From: "6lowpan issue tracker" <[email-masked]>
Date: Mon, 05 Oct 2009 15:04:13 -0000

#55: Clarify disposition of section 10 of RFC 4944 (deprecation)
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]        |        Owner:        
     Type:  enhancement         |       Status:  closed
 Priority:  major               |    Milestone:        
Component:  hc                  |      Version:        
 Severity:  Active WG Document  |   Resolution:  fixed 
 Keywords:                      |  
--------------------------------+-------------------------------------------
Changes (by [email-masked]):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/55#comment:1>
6lowpan <http://tools.ietf.org/6lowpan/>